.nome-azienda, .titoletto, .sans, .wp-caption-text, #footer, .wp-pagenavi{font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
body{font-size:12px;font-family:Georgia, serif;}
p{font-size:1em;line-height:1.3333em;margin:0 0 1.3333em 0;}
blockquote, pre, ol, dl, ul, form{line-height:1.3333em;}
address, blockquote, dl, form,fieldset, ol, table, p, pre, ul{margin-top:0;margin-bottom:1.3333em;}
.testo48 { font-size: 4em; /* 48px */ line-height: 1em; /* 48px */ margin-top: 0.3333em; margin-bottom: 0em; }
.testo40 { font-size: 3.3333em; /* 40px */ line-height: 1.2em; /* 48px */ margin-top: 0.4em; margin-bottom: 0em; }
.testo36 { font-size: 3em; /* 36px */ line-height: 1.3333em; /* 48px */ margin-top: 0.4444em; margin-bottom: 0em; }
.testo30 { font-size: 2.5em; /* 30px */ line-height: 1.0667em; /* 32px */ margin-top: 0.5333em; margin-bottom: 0em; }
.testo28 { font-size: 2.3333em; /* 28px */ line-height: 1.1429em; /* 32px */ margin-top: 0.5714em; margin-bottom: 0em; }
.testo24{font-size:2em;line-height:1.3333em;margin-top:0.6667em;margin-bottom:0em;}
.testo22{font-size:1.8333em;line-height:1.4545em;margin-top:0.7273em;margin-bottom:0em;}
.testo20, .excerpt-primo-piano{font-size:1.6667em;line-height:1.6em;margin-top:0.8em;margin-bottom:0em;}
.testo18, .excerpt-categoria{font-size:1.5em;line-height:1.7778em;margin-top:0.8889em;margin-bottom:0em;}
.testo16{font-size:1.3333em;line-height:1em;margin-top:1em;margin-bottom:0em;}
.testo14, .titolo{font-size:1.1667em;line-height:1.1429em;margin-top:1.1429em;margin-bottom:0em;}
.testo12, cite{font-size:1em;line-height:1.3333em;margin-top:1.3333em;margin-bottom:0em;}
.testo11, .wpp-items, .wp-caption-text{font-size:0.9167em;line-height:1.4545em;margin-top:1.4545em;margin-bottom:0em;}
.testo10{font-size:0.8333em;line-height:1.6em;margin-top:1.6em;margin-bottom:0em;}
.testo13 { font-size: 1.0833em; /* 13px */ line-height: 1.2308em; /* 16px */ margin-top: 1.2308em; margin-bottom: 0em; }
.testo64 { font-size: 5.3333em; /* 64px */ line-height: 1em; /* 64px */ margin-top: 0.25em; margin-bottom: 0em; }
.testo80 { font-size: 6.6667em; /* 80px */ line-height: 1em; /* 80px */ margin-top: 0.2em; margin-bottom: 0em; }